system_version = "14.0.0-0.ci+gitf69c0b91e09"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.36"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/5afa1ffb9ce14b06d3fc5eff150160eddc424b5e3a5e40b0a0b7af7271c4f1a7.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.36"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/7993c3a1161f170062097092ccc1d4f75f5d338a5c68fcaf69e79a7557548f94.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.36"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/467ef17296d0ccdd1e5e70806e549186a23419fcfc4b20d2cd164085c589d9b7.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.36"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/4bd7b0113de8169c44151e60a299692af7d636623341f3bdff34aeb74665bc28.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.36"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/3784cf6f926fb71ea60c49ff2257c999405bd6c61ab0f117151ab924835a672a.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.36"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/5fe186a7c2e02455cdf422aa9a67f9931544275a04e333c08d2505d4e947b8f6.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.36"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/92fb4d59bca46b051ddbb6997cd923fb4c9cab048772c87c4b80155985205d7b.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.36"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/e8a457a813bed6745243b2191922f49e4074879514b5c3ad5952cb822750d2f5.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.36"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/cd6e5ed7fd80807740572fdf19b902dd371f03c690565a5812531ba178bce736.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.36"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/5778a805047e841a04e7a81ce8187267ea2f217ef999fdba98abf2e9c47ad05b.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.34"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/28a2d1146c9e5832fdcb380f17a1c4abdfd03db1c906fc8d0aa9bc385de3b54a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/f6196c2c01acf7597709213e9304d7e170a2e366aa51a2b18f7da363ef6497a9.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.34"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/9135619edd34b89dc36d7a432311e825ec66f665217c1150505e8e37d4c3269d.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/94d12001f3cb392dbc41605d2814a769b813b1a4a2b03d023559a5d132bb3e27.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.34"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/f149e5ed93dbe54753f5290577b386d54b51a42866060ee2a111a26d13c4f8e1.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ac1ed5bcded205f2c51ed535b103878548ef472d9b01d2a5f84ed8ba1eda6a47.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.34"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/d83df7f4a8372db3009038f11a4009b33ed247147919ab92447598c0b4dc8fa8.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/cfd729fb114d6f6acbfbf60c69fc233f549225c0b191227cdac1f7ea24ef9819.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/c0f6bced31f4993a2283ca59b9b6b0ac1e8fa9fac780721faed363598a9fbad8.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.3.3"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/f7c29c354cd5b61a2a156637e0f2667ce37326bc51a6909a859cc58916f5265c.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.3.3"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/e47eaaf392581b2110638624fe7cb848ff0e7b7ceb2681360054bd947d7338ab.zip"

[[artifact.host]]
name = "host"
version = "14.0.0-0.ci+gitf69c0b91e09"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "14.0.0-0.ci+gitf69c0b91e09"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "14.0.0-0.ci+gitf69c0b91e09"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.35"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/ef70f84c136eacfd0b7558d31c596fe086ba4025f59c3f11e40205ff9de0eaeb.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.35"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/aaa8c91753ae38d33bbd631c4ff96ad5da281f4974ca3c51fdd22dbaa9990315.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.34"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/70ffc057f6c497fa3fa9cfcca188f4d2162868907420ac68e7954a32b0fc492c.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/d0934fc01ac4473b8db58091062b6f2f55f1d078071f9b5af786493b46f9f85c.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.34"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/152b21c016fa5dd39f6ed752da5aa79188cf0b531f65bb2f7cacc5ed2b3876ed.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/9a8852a97619ec70c828f1b118cfd474a2de04e0922cfa824a80b33f66d9a47e.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.34"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/f149e5ed93dbe54753f5290577b386d54b51a42866060ee2a111a26d13c4f8e1.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ac1ed5bcded205f2c51ed535b103878548ef472d9b01d2a5f84ed8ba1eda6a47.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.34"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/639bb621ddfce791473c6d3f9355997e07501563fbcf693f1adc984a40ec5f92.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/84236811fdc4cb1d79ffbc339c62ceae263f0a7a8a8965fa336401a8a81282c5.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/5b52818fbd2c40598b041c60115eae169a8816b797a59ffc5da70a68d4808e38.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.3.3"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/f7c29c354cd5b61a2a156637e0f2667ce37326bc51a6909a859cc58916f5265c.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.3.3"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/36baa460b48d7fd4bfcf0ee242531ceca48e8c5872b8cd9b32a06fe1fcd33503.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.37"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/914e7dcdf83fe6635a1d3235c78df7995a55c9a8fedddcae34b5ae2e0f839bc2.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.37"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/ad6aca902850eb5f186dce173722b68f07e1272df5caf739c2d75d17468cd6c2.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.37"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/b7a8e847b2d8e5ca2d8080c8027c938872148df8d0ea9004c3ce5abe843320ad.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.37"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/c96600193de5f195304b94e2a1107db92d11f46403632075361c7d83dc5205e2.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.37"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/de19ee6b64d2ccc3a1224c1c00c75976fecb44be3f42884bb7704b45ea71b77d.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.37"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/8ca8cd13bb90e6eaf93c0c97b36791a16a943eab04ca39488ccb52e9dba27aab.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.34"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/eed6c18a239b11ed080863eab3b870f94fb795ebee545784d8fcf9d97074a3f7.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/7e210f3d74d3eae33f5b593efba137b4572b3c9faeadbc39e6a733644c63e60b.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.34"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/8c1c062686c418242bb7ad70776f3c8b660e86bb6dd6d4cce07059322959b09f.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/240f06599b23808bd7a9c181f991fb82e8d497879721c3fc972cf8e95465a1a7.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.34"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/f149e5ed93dbe54753f5290577b386d54b51a42866060ee2a111a26d13c4f8e1.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ac1ed5bcded205f2c51ed535b103878548ef472d9b01d2a5f84ed8ba1eda6a47.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.34"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/f30a5db12d9d652b02ce92f6bf439129c0b30ea01679fc2801dd72d2661b1bc5.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/55d717fea8359a2df1c76029ec611e90fbdcdb566c39570b78145ddfbc3d4607.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.3.3"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/75810e175413bf3ebf6bedbb66779ca5823f07f1f2656dbe465ff94689869d59.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.3.3"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/f7c29c354cd5b61a2a156637e0f2667ce37326bc51a6909a859cc58916f5265c.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.3.3"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/b89650e3011fedff869b70c4ed5e25d7d569ac194ea049d7c137b6a8772595c2.zip"
